Subject: Worldperks bonus bulletin - Radisson Oslo

From: Robert Moskowitz <[email-masked]>
Date: Mon, 10 May 1999 00:31:56 -0400

I just got my March Worldperks statement (yeah, they always lag a month),
and they have a 'bulletin' in the update about Radisson Hotels in Oslo, Norway.

If I read this right, it is for all 4 Radissons in Oslo, from may 1 - July
31, double Bonus Miles and 'pay the rack, corporate, or WHP rate. (GNWP
BONUS RDOSL)'.

Talk to your travel agency about it.